Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1] 2 3   Go Down

Author Topic: wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip  (Read 20389 times)

0 Members and 1 Guest are viewing this topic.

fab128

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« on: November 05, 2003, 11:05:40 am »

[edit=gtroll]If you have problem first check that you have downloaded the right version cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip not cpg1.2.0rc2.zip
Hi,
I just installed coppermine such as explained but do encounter an error.
Here is the message I get.

Warning: main(themes/default/theme.php): failed to open stream: No such file or directory in /data/members/free/multimania/fr/j/a/p/japbel/htdocs/html/modules/coppermine/include/init.inc.php on line 228

Fatal error: main(): Failed opening required 'themes/default/theme.php' (include_path='.:/data/apache/php/mmp_lib') in /data/members/free/multimania/fr/j/a/p/japbel/htdocs/html/modules/coppermine/include/init.inc.php on line 228

I did install all the files needed and double checked it.

This is the link to the site.
http://membres.lycos.fr/japbel/html/modules.php?name=coppermine

Thank you very much for your help
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #1 on: November 05, 2003, 12:50:04 pm »

Are you realy talking about Coppermine v1.2 for PHPNUKE  6.5 and up ?
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

Final

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
[wrong version]Problem with the Link to Coppermind ..
« Reply #2 on: November 06, 2003, 04:21:06 pm »

Hi Folk`s,
im sorry about a problem i can`t fix. :-(

When i akivate the Module, and coppermind apears in the modulebox, and i klick it, this message appears...

http://www.ektm.de


Warning: main() [function.main]: Unable to access include/init.inc.php in /home/www/htdocs/ektm.de/modules/coppermine/index.php on line 20

Warning: main(include/init.inc.php) [function.main]: failed to create stream: No such file or directory in /home/www/htdocs/ektm.de/modules/coppermine/index.php on line 20

Fatal error: main() [function.main]: Failed opening required 'include/init.inc.php' (include_path='') in /home/www/htdocs/ektm.de/modules/coppermine/index.php on line 20

... but when i put in the link direkly http://www.ektm.de/modules/coppermine/

everthig works fine.

PHPNuke 6.9
Coppermind 1.2

Can i get a little help?

BR

Thomas
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #3 on: November 06, 2003, 09:22:12 pm »

YOU INSTALLED STANDALONE PHPNuke !!!!!

Remove everything and download correct package
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

t3kn0byt3

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 28
Install Problem
« Reply #4 on: November 07, 2003, 03:55:54 am »

This is the error I get after installing RC2 on phpNuke 6.5:

Warning: main(include/config.inc.php): failed to open stream: No such file or directory in /home/lbd1956/public_html/modules/coppermine/include/init.inc.php on line 135

Fatal error: main(): Failed opening required 'include/config.inc.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/lbd1956/public_html/modules/coppermine/include/init.inc.php on line 135


Help...
Logged
(http://lbd1956.com/gallery/albums/userpics/10001/normal_t3kn0byt3.png)

gtroll

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 618
    • CPG-Nuke
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #5 on: November 07, 2003, 04:26:23 am »

Are sure you download the file named cpgnuke1.2.0rc2.zip or cpgnuke1.2.0rc2.tar.gz

t3kn0byt3

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 28
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #6 on: November 07, 2003, 04:28:00 am »

positive, got it from sourceforge.
Logged
(http://lbd1956.com/gallery/albums/userpics/10001/normal_t3kn0byt3.png)

gtroll

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 618
    • CPG-Nuke
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #7 on: November 07, 2003, 04:31:17 am »

sourceforge doesn't have a file named that yet, they do have one called cpg1.2.0rc2.zip.
http://coppermine.findhere.org/modules.php?name=Downloads

t3kn0byt3

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 28
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #8 on: November 07, 2003, 04:32:18 am »

Not positive, think i dl'd the standalone version
Logged
(http://lbd1956.com/gallery/albums/userpics/10001/normal_t3kn0byt3.png)

Ghost

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
nuke 6.9 and coppermine
« Reply #9 on: November 07, 2003, 11:35:44 am »

Hello at all.
First of all, congratulatione for this script becouse is the beast!!!!

Now i have a nuke 6.9 installed and i want use coppermine. How i do?

If i run file sql after that it created a table say same error like

Fatal error: Failed opening required 'include/config.inc.php' (include_path='.;C:\Programmi\EasyPHP\php\pear\') in c:\programmi\easyphp\www\html\modules\Cover\include\init.inc.php on line 135

Tnk for you help and sorry for my english but I'm Italian
Logged

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #10 on: November 07, 2003, 11:42:54 am »

you didn't read Installation-english.txt

then try to post again
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

Ghost

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #11 on: November 07, 2003, 11:47:40 am »

yes sorry. I download the wrong version of Coppermine. Sorry for this post
Logged

Bugilt

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
    • http://www.bugilt.com
Modules menu link error help
« Reply #12 on: November 08, 2003, 12:17:03 am »

I installed coppermine on my nukephp, but I get an error every time I click the link from the modules menu.  

Code: [Select]
Fatal error: Failed opening required 'include/config.inc.php' (include_path='.:/php/includes:/usr/share/php') in /home/virtual/site137/fst/var/www/html/modules/coppermine/include/init.inc.php on line 135


http://www.bugilt.com/
http://www.bugilt.com/modules.php?name=coppermine
Logged

hyperion

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 1317
  • - retired -
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #13 on: November 08, 2003, 02:39:31 am »

I assume you are using the new 1.2, so I have moved you to the appropriate forum.
Logged
"Then, Fletch," that bright creature said to him, and the voice was very kind, "let's begin with level flight . . . ."

-Richard Bach, Jonathan Livingston Seagull

(http://www.mozilla.org/products/firefox/buttons/getfirefox_small.png)

sengsara

  • Translator
  • Coppermine regular visitor
  • **
  • Offline Offline
  • Gender: Male
  • Posts: 87
    • http://batamweb.net
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #14 on: November 08, 2003, 03:49:15 am »

:lol:  It's the standalone version.
Go get the nuke version.
Logged
(http://batamweb.net/4leechers/sengsaraatgmail.gif)

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #15 on: November 08, 2003, 04:24:38 am »

Bugilt as you can see i merged it with all others.
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

kristan

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
coppermine won't show on modules list
« Reply #16 on: November 11, 2003, 09:14:47 pm »

I've loaded coppermine 1.2.0rc2 to phpnuke 6.8.  I can access the index directly using http://www.danburyfireworks.com/modules/cpg1.2.0rc2/index.php and everything works as it should.

However, coppermine doesn't show on my modules list.   If i try and access the it using http://www.danburyfireworks.com/modules.php?name=cpg1.2.0rc2 it says the module isn't active, but it's not in the admin list for me to activate!

My homepage is currently at http://www.danburyfireworks.com/index.php

Please help. I don't know if I've done something wrong or missing the obvious!
Logged
Kristan

DJMaze

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 831
    • Dragonfly CMS
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #17 on: November 11, 2003, 09:26:03 pm »

I noticed sometimes the modules list isn't refreshed properly in admin sections of phpNuke.
Go to your admin.php and click on the Modules link several times untill you see it.

And why did you install the standalone version ?
That won't work in phpNuke you need to install the CPGNuke version.
Logged
There are 2 kinds of users in this world: satisfied and complainers.
Why do we never hear something from the satisfied users?
http://coppermine-gallery.net/forum/index.php?topic=24315.0

kristan

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
wrong version-cpgnuke1.2.0rc2.zip or cpg1.2.0rc2_phpnuke.zip
« Reply #18 on: November 11, 2003, 11:54:20 pm »

I found renaming the folder solved the problem.   Maybe it didn't like some of the characters in the the filename.

I've changed version now.  Don't know how I ended up with the standalone version.  Must have been a late night when I downloaded it!   :shock:

Seems to be up and working now.   Thanks for your help.
Logged
Kristan

r3x

  • Coppermine newbie
  • Offline Offline
  • Posts: 14
Still Error
« Reply #19 on: November 14, 2003, 10:49:02 am »

Hay gtroll
Still got this error after cmod and put in the SILLY SAFE MODE line in the config.inc.php still the error.
When I Enable debug mode I cant find any errors, so where do I go from here??
---------------------
Warning: open_basedir restriction in effect. File is in wrong directory in /home/httpd/vhosts/mydomain.cc/httpdocs/modules/coppermine/index.php on line 20

Warning: open_basedir restriction in effect. File is in wrong directory in /home/httpd/vhosts/mydomain.cc/httpdocs/modules/coppermine/index.php on line 20

Warning: open_basedir restriction in effect. File is in wrong directory in /home/httpd/vhosts/mydomain.cc/httpdocs/modules/coppermine/include/init.inc.php on line 135

Warning: open_basedir restriction in effect. File is in wrong directory in /home/httpd/vhosts/mydomain.cc/httpdocs/modules/coppermine/include/init.inc.php on line 135

Fatal error: Failed opening required 'include/config.inc.php' (include_path='.:/php/includes:/usr/share/php') in /home/httpd/vhosts/mydomain.cc/httpdocs/modules/coppermine/include/init.inc.php on line 135
-----------------------------------------------------
On line 20 in my index there is :
require('include/init.inc.php');

On line 135 in my init.inc there is :
// Include config and functions files

It still runs fine as a stand alone, I got no errors in the debug mode!
But when i hit the link in nuke 6.9 IT WONT WORK!

What now???
Thank You
Logged
Pages: [1] 2 3   Go Up
 

Page created in 0.031 seconds with 18 queries.